none
Support for .NET 4 App-v 4.5.1 RRS feed

  • Question

  • Does app-v 4.5.1 support . NET 4 dependent applications with .NET 4 installed locally.

    Monday, October 24, 2011 9:27 AM

Answers

All replies